@import 'assets/variables.scss';

.root {
  display: flex;
  flex-wrap: wrap;
}

.chip {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: $cell;
  margin-bottom: $cell;
  border-radius: $default-border-radius;
  border: 2px solid $soft-grey;
  cursor: pointer;
  padding: $cell $cell * 2;

  &:hover {
    background-color: $soft-grey;
  }
}

.selected {
  background-color: $somewhat-grey;
  border: 2px solid $somewhat-grey;
  color: white;

  &:hover {
    background-color: $somewhat-grey;
    border: 2px solid $somewhat-grey;
    color: white;
  }
}
